View Issue Details

IDProjectCategoryView StatusLast Update
0000093Bacula-Webbug-mysqlpublic2013-11-19 15:05
ReporterjbaronAssigned Todavide 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Platformx86_64OSFedoraOS Version17
Product Version5.2.12 
Target Version5.2.13Fixed in Version5.2.13 
Summary0000093: Database error
DescriptionMessage: SQLSTATE[42000]: Syntax error or access violation: 1140 Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is illegal if there is no GROUP BY clause
Steps To ReproduceHappens when opening index.php from any web browser
Additional InformationRunning:

Apache -- 2.2.23
PHP -- 5.4.12
MYSQL -- 5.5.30-log

no output in error.log
TagsNo tags attached.

Activities

jbaron

2013-03-19 15:31

reporter   ~0000230

Running:
Bacula-Web
Version: 5.2.12
Release on January 24th 2013
Status: stable

davide

2013-03-20 16:07

manager   ~0000231

I think that this bug come from the query which calculate the database size in the current version.

The query have been changed in the current dev version and the new version will be available in few days.

Regards

davide

2013-04-02 18:59

manager   ~0000235

Fixed in version 5.2.13

Thanks to test and get back to me with a feedback.

Regards

davide

2013-11-19 15:05

manager   ~0000312

Issue closed

Issue History

Date Modified Username Field Change
2013-03-19 15:20 jbaron New Issue
2013-03-19 15:31 jbaron Note Added: 0000230
2013-03-20 16:07 davide Note Added: 0000231
2013-04-02 18:59 davide Product Version => 5.2.12
2013-04-02 18:59 davide Target Version => 5.2.13
2013-04-02 18:59 davide Note Added: 0000235
2013-04-02 18:59 davide Status new => resolved
2013-04-02 18:59 davide Fixed in Version => 5.2.13
2013-04-02 18:59 davide Resolution open => fixed
2013-04-02 18:59 davide Assigned To => davide
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000312